Jump to content


Photo

GenSmarts and RM4


  • Please log in to reply
3 replies to this topic

#1 Kimmrg

Kimmrg

    Member

  • Members
  • PipPip
  • 14 posts

Posted 13 May 2009 - 11:55 AM

This is making me crazy. Just upgraded to RM4 and reloaded Gensmarts 2.1.1.71. I use the button marked G (gensmarts) in RM to call up the Gensmarts program and it only calls up Version 1. (Both version one and 21130 live on my computer becasue they load together.) I like that you can call it up in RM and add items directly to the todo list without having to retype all that stuff, but want to use the newest version. I checked both the RM and Gensmarts forums and have found no current information. Thanks....

#2 Ken Funk

Ken Funk

    Advanced Member

  • Members
  • PipPipPip
  • 105 posts

Posted 16 May 2009 - 07:22 AM

QUOTE(Kimmrg @ May 13 2009, 12:55 PM) View Post

This is making me crazy. Just upgraded to RM4 and reloaded Gensmarts 2.1.1.71. I use the button marked G (gensmarts) in RM to call up the Gensmarts program and it only calls up Version 1. (Both version one and 21130 live on my computer becasue they load together.) I like that you can call it up in RM and add items directly to the todo list without having to retype all that stuff, but want to use the newest version. I checked both the RM and Gensmarts forums and have found no current information. Thanks....



Just out of curiosity, why do you have version one on your machine if you have version 2? If you were going the other way, opening GenSmarts and having it open import your RM4 file, you need to have version 2 because one will not do it.

#3 Kimmrg

Kimmrg

    Member

  • Members
  • PipPip
  • 14 posts

Posted 16 May 2009 - 08:16 PM

Thanks Ken, I have version one because you cannot load 2 by itself.....don't ask me.
Gensmarts tech tells me that the flash screen is the same for both, so I am really running version 2.
Yeah, right....

#4 Ken Funk

Ken Funk

    Advanced Member

  • Members
  • PipPipPip
  • 105 posts

Posted 16 May 2009 - 08:37 PM

QUOTE(Kimmrg @ May 16 2009, 09:16 PM) View Post

Thanks Ken, I have version one because you cannot load 2 by itself.....don't ask me.
Gensmarts tech tells me that the flash screen is the same for both, so I am really running version 2.
Yeah, right....


That makes me wonder. I have never had version 1 on this machine, only the version two that I downloaded and installed. How are you determing that RM is calling Gensmarts 1? Have you tried starting GenSmarts by itself, because the title bar will tell you what version is launching.

I am assume you have a paid copy and are not using the demo?